;****************************************
; General
;****************************************

; Description
; A drush makefile for libraries used by Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Libraries
;****************************************

; CKEditor for the Drupal contrib modules "CKEditor" (ckeditor) and "Wysiwyg API" (wysiwyg).
libraries[ckeditor][directory_name] = ckeditor
libraries[ckeditor][download][type] = svn
libraries[ckeditor][download][url] = http://svn.ckeditor.com/CKEditor/releases/stable/

; FirePHPCore for the Drupal contrib module "Devel" (devel) (equivalent to "drush devel-download").
libraries[firephpcore][directory_name] = FirePHPCore
libraries[firephpcore][download][type] = svn
libraries[firephpcore][download][url] = http://firephp.googlecode.com/svn/branches/Library-FirePHPCore-0.3

; jQuery Cycle Plugin for the Drupal contrib module "Views Slideshow" (views_slideshow).
libraries[jquery_cycle][directory_name] = jquery.cycle
libraries[jquery_cycle][download][filename] = jquery.cycle.all.min.js
libraries[jquery_cycle][download][type] = get
libraries[jquery_cycle][download][url] = https://www.github.com/downloads/malsup/cycle/jquery.cycle.all.latest.min.js

; json2 for "jQuery Cycle Custom Options" and the Drupal contrib module "Views Slideshow" (views_slideshow).
libraries[json2][directory_name] = json2
libraries[json2][download][type] = get
libraries[json2][download][url] = https://raw.github.com/douglascrockford/JSON-js/master/json2.js

; TinyMCE for the Drupal contrib module "Wysiwyg API" (wysiwyg).
libraries[tinymce][directory_name] = tinymce
libraries[tinymce][download][type] = get
libraries[tinymce][download][url] = http://github.com/downloads/tinymce/tinymce/tinymce_3.4.9_jquery.zip
; TODO:
;libraries[tinymce][download][type] = git
;libraries[tinymce][download][url] = git://github.com/tinymce/tinymce.git

;****************************************
; End
;****************************************
